body{margin:0;height:100%;}
h1 {
    position: absolute;
    margin: auto;
    top: 30%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
    text-align: center;
    font: 10em "Codystar", sans-serif; color: #ffffff;
    pointer-events: none;
    -webkit-user-select: none;
    user-select: none;
}
h2{
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate( -50%, -50%);
  font-size:3em;
  color:hsla(255, 255%, 255%, .5);
}
p.normal {
	left: 50%;
	position: bottom;
	top: 50%;
	transform: translate( -50%, -50%);
	font: 2em "Codystar", sans-serif; color: #ffffff;
	color:hsla(255, 255%, 255%, .5);
}
div.fixed {
    position: fixed;
	margin: auto;
    bottom: 10;
	left: 50%;
	text-align: center;
  	transform: translate( -50%, -50%);
	font: 2em "Codystar", sans-serif; color: #ffffff;
	color:hsla(255, 255%, 255%, .5);
}
canvas{
    position:absolute;top:0;left:0;
    background-image: linear-gradient(bottom, rgb(105,173,212) 0%, rgb(23,82,145) 84%);
    background-image: -o-linear-gradient(bottom, rgb(105,173,212) 0%, rgb(23,82,145) 84%);
    background-image: -moz-linear-gradient(bottom, rgb(105,173,212) 0%, rgb(23,82,145) 84%);
    background-image: -webkit-linear-gradient(bottom, rgb(105,173,212) 0%, rgb(23,82,145) 84%);
    background-image: -ms-linear-gradient(bottom, rgb(105,173,212) 0%, rgb(23,82,145) 84%);
    
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(105,173,212)),
        color-stop(0.84, rgb(23,82,145))
    );
}